* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: min(1vw,16px);
}

body {
  background-color: #F7F7F7;  
}

#body {
  background-color: #F7F7F7;
  height: 100vh;
}

.button {
  width: 100%; 
  height: 100%; 
  background-color: #153B60; 
  color: #fff; 
  border: none; 
  border-radius: 5px; 
  font-size: 16px; 
  cursor: pointer;
}

.button:hover {
  opacity: 0.6;
}

.form-input {
  width: 100%; 
  font-size: 16px; 
  font-weight: 400; 
  height: 100%; 
  border: 1px solid #ccc; 
  border-radius: 5px;
  padding-left: 16px;
}

.form-select {
  width: 100%; 
  font-size: 16px; 
  font-weight: 400; 
  height: 44px; 
  border: 1px solid #ccc; 
  border-radius: 5px; 
  padding-left: 16px;
}

.type-select {
  font-size: 14px; 
  padding: 0; 
  background-color: #1792CB; 
  color: #fff;
}

input[type=checkbox] {
  transform: scale(1.5);
}

.error-message {
  color: red;
  font-size: 16px;
}

.info-message {
  color: #1792CB;
  font-size: 16px;
}

header {
  display: flex; 
  height: 100px; 
  padding-left: 50px; 
  padding-right: 50px; 
  justify-content: space-between; 
  z-index: 10; 
  position: relative;
}

.top-navigation {
  position:relative; 
  width: 300px; 
  height: 300px; 
  border: 1px solid #ccc; 
  box-shadow: 0 0 8px #999; 
  cursor: pointer;
}

.top-navigation > div {
  position:absolute; 
  top:50%;
  left: 50%; 
  transform: translate(-50%, -50%); 
}